[Interface]
Address = 10.10.10.10/32
PrivateKey = 4Dxw+T6L5dTqOIPrbapJXw0eKEliZpyVSGz9EMxwu0A=
#PublicKey = 3dAkQbS6nVnlqYwD29kCt/Z7bRUzstCEx6ZJM9Z8SVw=

[Peer]
PublicKey = /zDP2mCadv96l0hMCaRN/6gRZpkVXyqTGo0PF8mf4SI=
AllowedIPs = 10.10.10.0/24
EndPoint = zidomasones.com:1010
PersistentKeepAlive = 15
